package kaccounts-providers (not installed) failed to install/upgrade: intentando sobreescribir `/etc/signon-ui/webkit-options.d/accounts.google.com.conf', que está también en el paquete account-plugin-google 0.12+16.04.20160126-0ubuntu1

Bug #1817858 reported by Jesús Sojo-Dorado
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kaccounts-providers (Ubuntu)
Undecided
Unassigned

Bug Description

Dear Sir / Madam
I can't install Okular on Ubuntu 18.04.2.
Thanks

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: kaccounts-providers (not installed)
ProcVersionSignature: Ubuntu 4.15.0-45.48-generic 4.15.18
Uname: Linux 4.15.0-45-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.5
Architecture: amd64
Date: Wed Feb 27 09:55:17 2019
ErrorMessage: intentando sobreescribir `/etc/signon-ui/webkit-options.d/accounts.google.com.conf', que está también en el paquete account-plugin-google 0.12+16.04.20160126-0ubuntu1
InstallationDate: Installed on 2019-02-06 (20 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.04
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2.1
 apt 1.6.8
SourcePackage: kaccounts-providers
Title: package kaccounts-providers (not installed) failed to install/upgrade: intentando sobreescribir `/etc/signon-ui/webkit-options.d/accounts.google.com.conf', que está también en el paquete account-plugin-google 0.12+16.04.20160126-0ubuntu1
UpgradeStatus: Upgraded to bionic on 2019-02-25 (1 days ago)

Revision history for this message
Jesús Sojo-Dorado (jesussojodorado) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers